Subject: Re: Help with Chromosome counts

From: Darren Strenge <[email-masked]>
Date: Fri, 12 Jan 1996 05:35:31 GMT

James Holman <[email-masked]> wrote:

>Hi everyone,
>I currently trying to carry out chromosome counts on Senna (small shrub) 
>but have encountered problems.  I am doing root tip squashes.  One 
>problem is that the roots are very fibrous and thin thus causing it to be 
>difficult to macerate.
>The method I have employed entails
>1.  Put root tip in colchicine for 3 hrs.
>2.  Put in acetic alcohol for 24 hrs to fix.
>3.  Add drop of actic acid and macerate.  Subject to low heat (stew).
>4.  Add drop of aceto orcin and further macerate. Subject to low heat    
>5.  Blot off aceto orcin and replace with actic acid.
>6.  Squash the root tip under the coverslip.
>
>This has presently yeilded no results.  I am considering trying young 
>leaf material.
>I would greatly appreciate any suggestions (ie ideas, new methods.) that 
>may aid in my search for these chromosomes.
>
>Thanks for your help 
>Cheers
>James Holman.
>

Hello,
	I'm no expert in chromosome counts, but in a graduate systematics course I took a few years back, we did karyotypes on Lilium and some fern.  We treated the root tips with a cellulase to break down the cell walls, leaving just the protoplasts.  There is a reference for this procedure, but unfortunately I do not remember what it was.  I do believe that this particular cellulase is called "glusulase" (spelling?) and is produced by some gastropod.  I hope this may be of some help to you.
-- Darren Strenge.